Bug 212737 - astro/fowsr: update port to 2.0 and github
Summary: astro/fowsr: update port to 2.0 and github
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Alexander Leidinger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-16 16:22 UTC by shun
Modified: 2016-09-19 10:17 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (netchild)


Attachments
updating from 1.x to 2.0 and github (629 bytes, patch)
2016-09-16 16:22 UTC, shun
no flags Details | Diff
updating from 1.x to 2.0 and github (801 bytes, patch)
2016-09-18 14:10 UTC, shun
no flags Details | Diff
updated distinfo for files served from github (399 bytes, patch)
2016-09-18 14:14 UTC, shun
no flags Details | Diff
ported patch to 2.0 (592 bytes, text/x-csrc)
2016-09-18 14:16 UTC, shun
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description shun 2016-09-16 16:22:47 UTC
Created attachment 174844 [details]
updating from 1.x to 2.0 and github

astro/fowsr as been affected by the great googecode purge. This PR updates the port from 1.0.20100718 to 2.0 and uses github as new source.
Comment 1 shun 2016-09-18 14:10:15 UTC
Created attachment 174913 [details]
updating from 1.x to 2.0 and github

fixed issues after testing
Comment 2 shun 2016-09-18 14:14:08 UTC
Created attachment 174914 [details]
updated distinfo for files served from github
Comment 3 shun 2016-09-18 14:16:30 UTC
Created attachment 174915 [details]
ported patch to 2.0
Comment 4 commit-hook freebsd_committer 2016-09-19 10:16:55 UTC
A commit references this bug:

Author: netchild
Date: Mon Sep 19 10:15:57 UTC 2016
New revision: 422421
URL: https://svnweb.freebsd.org/changeset/ports/422421

Log:
  - Update to 2.0.
  - project moved to github

  PR:		212737, 212738
  Submitted by:	shun.fbsd.pr@dropcut.net

Changes:
  head/astro/fowsr/Makefile
  head/astro/fowsr/distinfo
  head/astro/fowsr/files/patch-fowsr.c
  head/astro/fowsr/pkg-descr
Comment 5 Alexander Leidinger freebsd_committer 2016-09-19 10:17:26 UTC
Thanks.